html,body {position:relative;height:100%;margin:0;padding:0;border:0;}
html {overflow-y:scroll;overflow-x:hidden;height:100%;} 
* {margin:0;padding:0;border:0;box-sizing:border-box;}
body {font-family: 'Lato', sans-serif;font-size:1.0em;font-weight:300;color:#231F20;background-color:#12061B;text-align:center;}
.clear {clear:both;font-size:1%;overflow:hidden;width:100%;height:0px;}

.wrapper {width:100%;height:100vh;background:url(images/bg.jpg) center center no-repeat;background-size:auto 100%;postion:relative;}
.inner {position:relative;width:100%;max-width:1000px;height:100%;margin:0 auto;}
.logo {position:absolute;top:90px;right:0px;width:70%;max-width:300px;height:auto;}
.logo img {width:100%;height:auto;display:block;}
.text {position:relative;top:50%;transform:translateY(-50%);}
h1 {font-family: 'Raleway', sans-serif;color:#FFFFFF;font-size:400%;text-transform:uppercase;font-weight:700;padding:30px 0px 30px 0px;letter-spacing:2px;}
p {color:#FFFFFF;font-size:260%;font-weight:300;padding:0px 0px 0px 0px;}
p a {color:#FFFFFF;text-decoration:none;}
p a:hover {color:#FFFFFF;text-decoration:underline;}

@media screen and (max-width: 1160px) {	
	.inner {position:relative;width:auto;margin:0px 4% 0px 4%;}
}
@media screen and (max-width: 768px) {
	.logo {position:absolute;top:70px;right:0;left:0;margin:0 auto;}
}
@media screen and (max-width: 600px) {
	h1 {font-size:300%;}
	p {font-size:200%;}
}
@media screen and (max-width: 480px) {
	.logo {top:40px;width:80%;}
	h1 {font-size:200%;}
	p {font-size:140%;}
}